=== debian/control ===
Source: rhythmbox-plugin-alternative-toolbar
Section: misc
Priority: optional
Maintainer: David Mohammed <foss.freedom@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 9),
               dh-python (>= 1.20130903),
               gir1.2-glib-2.0 (>= 1.40),
               gir1.2-gstreamer-1.0,
               gir1.2-gtk-3.0,
               gir1.2-peas-1.0,
               gir1.2-rb-3.0,
               gnome-pkg-tools (>= 0.19),
               gobject-introspection (>= 1.40),
               intltool (>= 0.50),
               libglib2.0-dev (>= 2.40),
               pkg-config (>= 0.26),
               python3-gi,
               python3
Standards-Version: 3.9.6
Homepage: https://github.com/fossfreedom/alternative-toolbar
Vcs-Browser: https://github.com/fossfreedom/alternative-toolbar.git

Package: rhythmbox-plugin-alternative-toolbar
Architecture: all
Depends: python3, python3-gi, rhythmbox (>= 3.0), ${misc:Depends}
Description: Enhanced play controls and interface for Rhythmbox
 This plugin provides a visual new graphical interface to Rhythmbox.
 New play-controls are provided and dynamical change either by user
 choice or when using a different desktop-environment.
 .
 A GNOME-Shell based headerbar interface is available which integrates
 Rhythmbox with other new GNOME based applications.
 .
 For non-headerbar compatible desktops, compact playcontrols toolbar is
 used which gives Rhythmbox a sleek new interface.
 .
 New music control capabilities are provided - keyboard seek control
 through music tracks as well as repeat-one track.
 .
 The sidebar has been given a visual reworking with new icons and
 interface that integrates Rhythmbox with other GNOME applications
 .
 The plugins window has been revamped to give a consistent look with
 the latest GTK-3 based applications.
