=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf,python3

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libdir="\$${exec_prefix}/lib"

override_dh_auto_install:
	dh_auto_install
	find debian -name LICENSE -delete
