## rhythmbox-plugin-alternative-toolbar 0.17.2

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.17.2-1) unstable; urgency=medium

  * New upstream release
    - Fix for RB 3.4
    - New pl translation
  * Packaging Changes
    - Updated maintainer email address
    - updated copyright year for Rosetta translations
    - added missing Vcs-Git to point to github debian branch
    - updated with relevant recommendations from cme check dpkg
    - added upstream metadata

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 28 Aug 2016 20:23:47 +0100
