## rhythmbox-plugin-alternative-toolbar 0.17.5

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.17.5-1) unstable; urgency=medium

  * New upstream release
    - latest translations
    - display hamburger menu by default for modern toolbar
    - fix display of blank source names in the sidebar
    - fix display of column names in french locale

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Sep 2017 21:17:00 +0100

rhythmbox-plugin-alternative-toolbar (0.17.4-1) unstable; urgency=medium

  * New upstream release
    - latest translations
    - show source toolbar for radio and podcasts
    - allow playqueue reordering of songs
    - fix display of header category labels
    - cope with environments that don't set XDG_CURRENT_DESKTOP
  * Packaging Changes.
    - debian/control standards-version changed to 4.0.0
      debhelper changed to 10 and removed the now unnecessary
      dh_autoreconf build dependency
    - debian/copyright - extend copyright year
    - reworked debian/rules so that postrm and prerm files are no
      longer required

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 9 Aug 2017 21:21:25 +0100
