=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python (>= 1.20141111-2),
                gir1.2-glib-2.0 (>= 1.40),
                gir1.2-gstreamer-1.0,
@@ -17,14 +16,17 @@
                pkg-config (>= 0.28-1+b1),
                python3-gi,
                python3
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/fossfreedom/alternative-toolbar
 Vcs-Browser: https://github.com/fossfreedom/alternative-toolbar.git
 Vcs-Git: https://github.com/fossfreedom/alternative-toolbar -b debian
 
 Package: rhythmbox-plugin-alternative-toolbar
 Architecture: all
-Depends: python3, python3-gi, rhythmbox (>= 3.0), ${misc:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-gi,
+         rhythmbox (>= 3.0)
 Description: Enhanced play controls and interface for Rhythmbox
  This plugin provides a visual new graphical interface to Rhythmbox.
  New play-controls are provided and dynamical change either by user
