=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with python3

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libdir="\$${exec_prefix}/lib"

override_dh_python3:
	dh_python3 /usr/lib/rhythmbox
