## rhythmbox-plugin-alternative-toolbar 0.18.0

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.18.0-1) unstable; urgency=medium

  * New upstream release
    - Latest Translations
    - Headerbar button to toggle a source toolbar (LP: #1733438)
    - Fixes for crashes with a german locale
    - Add appdata metadata (LP: #1725457)
    - Fix for crash when connecting and selecting a blank error source
      when connecting a phone (LP: #1723129)
    - More logical help and about icons in the plugin window
    - Translate Category heading
    - Translate repeat button tooltip
  * Packaging Changes:
    - debian/{control/compat} - bump debhelper version to v11
    - debian/copyright - 2018 year change
    - debian/control - bump Standards-Version to 4.1.3 (no changes required)
    - debian/copyright - Add GPL-2+ copyright for debian/* files
    - debian/copyright - Fix year issues from running
      check-all-the-things
    - debian/upstream/metadata - fix warnings and errors from running
      check-all-the-things
    - debian/upstream - move and rename signing-key

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Feb 2018 20:26:47 +0000
