=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python (>= 1.20141111-2),
                gir1.2-glib-2.0 (>= 1.40),
                gir1.2-gstreamer-1.0,
@@ -16,7 +16,7 @@
                pkg-config (>= 0.28-1+b1),
                python3-gi,
                python3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/fossfreedom/alternative-toolbar
 Vcs-Browser: https://github.com/fossfreedom/alternative-toolbar.git
 Vcs-Git: https://github.com/fossfreedom/alternative-toolbar -b debian
