## rhythmbox-plugin-alternative-toolbar 0.18.3

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.18.3-1) unstable; urgency=medium

  * Bug fix release
    - Fix crash with german locale (LP: #1812683)
    - Latest turkish translation

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 03 Feb 2019 23:17:14 +0000

rhythmbox-plugin-alternative-toolbar (0.18.2-1) unstable; urgency=medium

  * Bug fix release
    - Rhythmbox v3.4.3 compatibility
    - Remove appmenu as per new GNOME HIG guidelines
    - Revert to stock sidebar as the default
  * Packaging Changes:
    - control: Bump Standards-Version - no changes required
    - control: Corrected VCS-Browser location
    - copyright: year changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 10 Jan 2019 09:52:43 +0000
