## rhythmbox-plugin-alternative-toolbar 0.18.4

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.18.4-1) unstable; urgency=medium

  * Translation release
    - Latest translations from disco branch of Launchpad
    - metainfo file renamed since too long (>99 chars)
  * Packaging Changes
    - add patch metainfo-license.patch to correct
      copyright type

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Mar 2019 18:59:09 +0000
