## rhythmbox-plugin-alternative-toolbar 0.20.1

=== debian/changelog ===
rhythmbox-plugin-alternative-toolbar (0.20.1-1deepin1) unstable; urgency=medium

  * Set r prefix in regex. Thanks Balázs Úr!

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 14 Oct 2025 14:12:01 +0800

rhythmbox-plugin-alternative-toolbar (0.20.1-1) unstable; urgency=medium

  * New upstream version
    - See ChangeLog
  * Packaging Changes
    - drop all patches
    - d/c bump StandardsVersion
    - d/upstream use my debian maintainer signing key
    - d/c update debhelper version
    - d/copyright bump copyright year
    - metadata/upstream remove Homepage which resolved lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 19 Sep 2021 18:41:47 +0100
