=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/fossfreedom/alternative-toolbar/releases .*/alternative-toolbar-([0-9.]+)\.tar\.xz
