=== debian/watch ===
version=4
opts="\
    pgpsigurlmangle=s/$/.asc/,\
    compression=xz, \
    dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//, \
    downloadurlmangle=s#/tag/#/download/#;s#(v?@ANY_VERSION@)$#$1/alternative-toolbar-$2.tar.xz#, \
    filenamemangle=s#v?@ANY_VERSION@#alternative-toolbar-$1.tar.xz#" \
https://github.com/fossfreedom/alternative-toolbar/tags .*/releases/tag/v?@ANY_VERSION@
