=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 13),
-               debhelper-compat (= 13),
-               dh-python (>= 1.20141111-2),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
+               dh-sequence-python3,
                gir1.2-glib-2.0 (>= 1.40),
                gir1.2-gstreamer-1.0,
                gir1.2-gtk-3.0,
                gir1.2-peas-1.0,
                gir1.2-rb-3.0,
-               gnome-pkg-tools (>= 0.19.4),
                gobject-introspection (>= 1.40),
                intltool,
                libglib2.0-dev (>= 2.40),
-               pkg-config (>= 0.28-1+b1),
-               python3-gi,
-               python3
+               pkgconf,
+               python3,
+               python3-gi
 Standards-Version: 4.6.2
 Homepage: https://github.com/fossfreedom/alternative-toolbar
 Vcs-Browser: https://github.com/fossfreedom/alternative-toolbar/tree/debian
