=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export DH_VERSION = 1
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir="\$${exec_prefix}/lib"
